package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpersondetail;
import com.qsoft.rs.sincoar.dto.TcustpersondetailDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpersondetailMapper {

    TcustpersondetailMapper INSTANCE = Mappers.getMapper(TcustpersondetailMapper.class);

    Tcustpersondetail getEntidad(TcustpersondetailDTO tcustpersondetail);

    TcustpersondetailDTO getDto(Tcustpersondetail tcustpersondetail);

}